<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'ta_lk', version '3.1'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'நடவடிக்கை';
$string['activate'] = 'அணுகலை இயக்கு';
$string['activatesuccess'] = 'பதக்கங்களுக்கு அணுகல் வெற்றிகரமாக செயல்படுத்தப்பட்டது.';
$string['addbadgecriteria'] = 'பேட்ஜ் அளவுகோலை சேர்க்கவும்';
$string['addcourse'] = 'பாடநெறிகளை சேர்க்கவும்.';
$string['addcourse_help'] = 'இந்த பேட்ஜ் தேவைக்கு சேர்க்கப்பட வேண்டிய எல்லா படிப்புகளையும் தேர்ந்தெடுக்கவும். பல உருப்படிகளைத் தேர்ந்தெடுக்க CTRL விசையை அழுத்தவும்.';
$string['addcriteria'] = 'அடிப்படைகளை சேர்க்கவும்';
$string['addcriteriatext'] = 'நிபந்தனைகளை சேர்ப்பதற்கு, கீழ்தோன்றும் மெனுவில் உள்ள விருப்பங்களில் ஒன்றை தேர்ந்தெடுக்கவும்.';
$string['addtobackpack'] = 'பையுடனும் சேர்';
$string['adminonly'] = 'இந்த பக்கம் தளம் நிர்வாகிகளுக்கு மட்டுமே கட்டுப்படுத்தப்பட்டுள்ளது.';
$string['after'] = 'பிரச்சினை தேதி.';
$string['aggregationmethod'] = 'ஒருங்கிணைத்தல் முறை';
$string['all'] = 'அனைத்து';
